### Method

# Phosh WifiNetwork matches_access_point

#### Declaration [src]

    gboolean
    phosh_wifi_network_matches_access_point (
      PhoshWifiNetwork* self,
      NMAccessPoint* ap
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`ap`

  Type: `NMAccessPoint*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.